I need to use fuzzy logic in PostgreSQL using "pg_trgm". Can anyone guide me on how to install it in version 9.0? I have already read the documentation but I have not been able to understand clearly how to make this functionality available.

Respectfully,
Jorge Maldonado